# Avatar

```HTML
<lightning:slider />
```

## Summary

 * An input range slider lets the user specify a numeric value which must be between two specified values.
 * Customizable via `size` attributes

## Markup

 * This component is based on the markup defined in SLDS:
https://latest-210.lightningdesignsystem.com/components/slider


## Usage

```html
<lightning:slider value="10" min="0" max="100" label="Slider"/>
```
